--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: "::Bot::Plugins::BotModule"
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: fake_message
name: BotModule
superclass: Object
